Subject: HP-UX: reverse aliases

From: Primoz Peterlin <[email-masked]>
Date: Tue, 07 Jan 1997 19:27:09 +0100

Hello everybody --

I apologize in advance if this is a FAQ; I wasn't able to find the
answer in the ``Pine Questions and Answers''
<URL:http://www.washington.edu:1180/pine/QandA/>, though.

With a patch (PHNE_4040 and its later replacements), sendmail on HP-UX
9.x can do "reverse aliasing", i.e. it can map the "From:" field:

	user@host  ->  name.surname@domain

on the outgoing mail.

It works fine with the HP-supplied elm, but not with Pine.  I am
guessing that Pine bypasses this setup by using its internal mail
daemon.  I would like Pine _always_ use /usr/lib/sendmail instead of its
own, along with its settings.  Only setting now empty smtp-server line
in the configuration file doesn't seem to work.  What am I doing wrong?

Thank you in advance,

Primoz

--
Primoz Peterlin ([email-masked]) Fax:+386-61-131-5127
Institut za biofiziko MF, Lipiceva 2, SLO-1105 Ljubljana, Slovenija
          WWW page: http://sizif.mf.uni-lj.si/~peterlin/